PDA

View Full Version : HELP battle scenes are screwd up in ff7!



dark heart
January 18th, 2008, 02:02
hi, i got the latest 3.80 m33, with the second pops loader update and now i can't enter battle modes without the game freezing! the game loads but in battle it shows what looks like a laser show and small chunks of scenary then it freezes, showing a bunch of messy pixels! and this happens in every battle scene! it was working fine before.

dwacc
February 6th, 2008, 21:25
hi, i got the latest 3.80 m33, with the second pops loader update and now i can't enter battle modes without the game freezing! the game loads but in battle it shows what looks like a laser show and small chunks of scenary then it freezes, showing a bunch of messy pixels! and this happens in every battle scene! it was working fine before.

You're using the popsloader that's bundled with m33 in the flash memory. Enable the popsloader plugin in the Recovery Menu, and the next time you open ff7, you'll get a list of pops-versions to choose from. Choose "3.72" instead of "Original from flash"

Note that if your ms0:/seplugins/popsloader/ folder has just one file in it, you're missing the old versions of popsloader, and the psp will freeze if you try to choose from older versions. You can find them on torrents.

SoulReaver911
February 6th, 2008, 23:17
Yeah, 3.80 and 3.90 don't run FF7 very well. I would suggest getting 3.71 (it's what I use.) Also, after the first time selecting Popsloader firm ware you can always change it to a different one by holding "R" while the first screen comes up.

picxie
February 7th, 2008, 23:24
hi there. I have a similar problem. I have the CFW 3.9x M33 and i just installed pops plug in . Now ,before i had it installed,with no plug in the game would load until the first battle and then graphics would get jilted and the psp froze.
With pops,ive tried 3.x1 and the x3 and another one but ,when the game starts to load the psp freezes on a black screen.

I dont know how to get ff7 running,any help?
Regards

dwacc
February 8th, 2008, 02:10
hi there. I have a similar problem. I have the CFW 3.9x M33 and i just installed pops plug in . Now ,before i had it installed,with no plug in the game would load until the first battle and then graphics would get jilted and the psp froze.
With pops,ive tried 3.x1 and the x3 and another one but ,when the game starts to load the psp freezes on a black screen.

I dont know how to get ff7 running,any help?
Regards
Like I said, if you've only got 1 file in the ms0:/seplugins/popsloader/ folder, you're missing the data files for those other versions you're trying to load, so if you try to select them, the psp will just freeze.

The data files need to be named in a certain way, too. Either find a guide on how to create them yourself using old firmware-files, or find them on a torrent portal by searching for "popsloader."

picxie
February 8th, 2008, 14:41
Like I said, if you've only got 1 file in the ms0:/seplugins/popsloader/ folder, you're missing the data files for those other versions you're trying to load, so if you try to select them, the psp will just freeze.

The data files need to be named in a certain way, too. Either find a guide on how to create them yourself using old firmware-files, or find them on a torrent portal by searching for "popsloader."

can you tell me data structure i should have inside that folder? I have two files and folder with a couple a more.I used the easy pops installer and it said to have all previous versions on it.

dwacc
February 10th, 2008, 21:37
can you tell me data structure i should have inside that folder? I have two files and folder with a couple a more.I used the easy pops installer and it said to have all previous versions on it.

http://isohunt.com/torrent_details/32306792/Sony+PSP

picxie
February 10th, 2008, 23:23
thanks ill try that :)

darkone1149
March 1st, 2008, 01:04
i got the same problem and i cant fix it can anyone go more in depth.

jxx2005
March 1st, 2008, 02:31
3.52 i find works best for me

darkone1149
March 1st, 2008, 16:07
Let me make it a bit more clear im on 3.80-5 i have the same problem every one else dose. How do i change the popsloder or w/e needs to be changed.